Bug 108663 - HTMLIsIndexElement is not supported
Summary: HTMLIsIndexElement is not supported
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: HTML DOM (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 76198
  Show dependency treegraph
 
Reported: 2013-02-01 10:54 PST by Zan Dobersek
Modified: 2013-02-26 23:50 PST (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zan Dobersek 2013-02-01 10:54:09 PST
HTMLIsIndexElement is not implemented.

Evident from the failure in the following IETC test:
http://samples.msdn.microsoft.com/ietestcenter/dominheritance/Prototype_HTMLIsIndexElement.htm
Comment 1 Kaustubh Atrawalkar 2013-02-22 12:01:49 PST
HTMLIsIndexElement is removed one year ago - https://trac.webkit.org/changeset/106373. I suppose its no more supported.
Comment 2 Zan Dobersek 2013-02-26 23:50:59 PST
I have little idea why IE still supports it.
http://www.w3.org/wiki/HTML/Elements/isindex

Closing this as a WONTFIX. Thanks for bringing it up.